### dietcoin-lib

Pierre-Louis Roman

### bitcoinj-0.14.4

$ git log --format='%aN' | sort -u

Aaron Voisine
Adam Mackler
Alexander Lolis
Alex Taylor
Alon Muroch
Amichai Rothman
Andreas Schildbach
andrewtoth
Bennett Hoffman
Carlos Lopez-Camey
Carsten Otto
Chris
cyberzac
Dave Collins
dexX7
Diego Basch
elbandi
eleetas
En-Ran Zhou
Erik Tierney
Fireduck
freak
Gary Rowe
Giannis Dzegoutanis
Glenn Marien
GreenAddress
gubatron
Harald Hoyer
Jakob Stuber
Jameson Lopp
Jarl Fransson
Jim Burton
Jiri Peinlich
Johnathan
Jonny Heggheim
Justas Dobiliauskas
Kalpesh Parmar
Ken Sedgwick
Kevin Greene
Kirill Vlasov
Kosta Korenkov
kushti
langerhans
Loco
Manfred Karrer
Marc-André Tremblay
Martin Zachrison
matija.mazi@gmail.com
Matt Bogosian
Matt Corallo
Michael Bell
Michael Bumann
Mike Hearn
Mike Rosseel
Miron Cuperman
monk
Mora Zyx
mruddy
ollekullberg
Oscar Guindzberg
Pavol Rusnak
peacekeeper
Peter Dettman
Peter Stockli
Peter Todd
Piotr Włodarek
Richard Green
Robin Owens
Ross Nicoll
Sean Gilligan
Sebastian Ortega
Simon de la Rouviere
Simon Vermeersch
Stephen Reed
troggy
Tyler Houlihan
Willem Noort
Will Shackleton
Wojciech Langiewicz
Xiaofeng Guo
Ximo Guanter
